body {
	font-family: noto-sans-cjk-jp, sans-serif;
}

.l-boxContent {
	margin-top: 5rem;
}

.l-content {
	margin-top: 5rem;
}

.l-difference {
	margin-bottom: 3.75rem;
	margin-top: 3.75rem;
}

.l-method {
	margin-top: 6.25rem;
}

.l-note {
	margin-top: 5rem;
}

.l-recommend {
	margin-top: 3.125rem;
}

.l-table {
	margin-bottom: 3.75rem;
}

.p-area {
	padding-bottom: 5rem;
	padding-top: 5rem;
}

.p-area__box {
	background-color: #F3F3F3;
	border-radius: 1.875rem;
	padding-bottom: 3.125rem;
	padding-inline: 1.5625rem;
	padding-top: 2.5rem;
}

.p-area__wrap {
	margin-top: 0.6875rem;
}

.p-area__content {
	margin-top: 0.875rem;
}

.p-area__bgText {
	background-color: #fff;
	border-radius: 1.875rem;
	font-size: 0.8125rem;
	line-height: 2;
	padding: 1.25rem 1rem;
}

.p-area__bgText strong {
	display: block;
	font-size: 1.25rem;
	letter-spacing: 0.05em;
	line-height: 1.5;
}

.p-area__bgText p + p {
	margin-top: 0.3125rem;
}

.p-area__text {
	font-size: 0.8125rem;
	font-weight: 500;
	line-height: 2;
	margin-top: 0.9375rem;
}

.p-area__text2 {
	margin-top: 1.875rem;
}

.p-area__text2 p {
	font-size: 0.875rem;
	font-weight: 500;
	letter-spacing: 0.05em;
	line-height: 2.3;
}

.p-area__text2 p + p {
	margin-top: 0.5em;
}

.p-area__text2 strong {
	display: block;
	font-size: 1.25rem;
	letter-spacing: 0.07em;
	line-height: 1.5;
}

.p-boxContent__items {
	display: grid;
	gap: 0.875rem;
	margin-top: 2.5rem;
}

.p-can {
	background-color: #F3F3F3;
	overflow: hidden;
	padding-bottom: 2.375rem;
	padding-top: 2.25rem;
	position: relative;
}

.p-can__cards {
	margin-inline: auto;
	margin-top: 2.5rem;
	max-width: 18.75rem;
}

.p-can__cards .slick-list {
	overflow: unset;
}

.p-can__card {
	margin-inline: 0.875rem;
	width: 18.75rem;
}

.p-case {
	padding-bottom: 3.5rem;
	padding-top: 2.9375rem;
}

.p-case__slider {
	margin-inline: auto;
	margin-top: 1.25rem;
	max-width: 18.75rem;
}

.p-case__slider .slick-list {
	overflow: unset;
}

.p-case__slider .slider-dots li {
	background-color: #F3F3F3;
}

.p-case__card {
	margin-inline: 0.875rem;
	width: 18.75rem;
}

.p-content {
	padding-bottom: 3.3125rem;
	padding-top: 2.8125rem;
}

.p-content.--yellow {
	background-color: #FEE38B;
}

.p-content.--green {
	background-color: #B2F9E0;
}

.p-content.--pink {
	background-color: #FFCFCF;
}

.p-content.--gray {
	background-color: #F3F3F3;
}

.p-content__figure {
	border: 1.5px solid #000;
	border-radius: 6.25rem;
	margin-top: 1.4375rem;
	overflow: hidden;
}

.p-content__figure img {
	-o-object-fit: cover;
	aspect-ratio: 360/185;
	height: 100%;
	object-fit: cover;
}

.p-content__figure.--box {
	background-color: #fff;
	border: none;
	border-radius: 1.25rem;
	padding: 1.25rem;
}

.p-content__figure.--box img {
	-o-object-fit: contain;
	object-fit: contain;
}

.p-content__figure.--full {
	padding: 0;
}

.p-content__figure.--full img {
	aspect-ratio: initial;
}

.p-content__subtitle {
	margin-top: 2.5rem;
	text-align: center;
}

.p-content__subtitle span {
	text-stroke: .75px #000;
	-webkit-text-stroke: .75px #000;
	align-items: center;
	background-color: #94DEFA;
	border-radius: 0.625rem;
	color: #fff;
	display: inline-flex;
	font-size: 1.25rem;
	font-weight: 900;
	justify-content: center;
	letter-spacing: 0.05em;
	line-height: 1.25;
	min-height: 2.375rem;
	padding-block: 0.3125rem;
	padding-inline: 0.375rem;
}

.p-content__subtitle.--green span {
	background-color: #AAE3A7;
}

.p-content__text {
	font-size: 0.875rem;
	font-weight: 500;
	letter-spacing: 0.05em;
	line-height: 2.3;
	margin-top: 1.0625rem;
}

.p-content__text span {
	display: inline-block;
	margin-left: 1em;
	text-indent: -1em;
}

.p-content__slider {
	margin-inline: auto;
	margin-top: 1.75rem;
	max-width: 18.75rem;
}

.p-content__slider .slick-list {
	overflow: unset;
}

.p-content__card {
	margin-inline: 0.9375rem;
	width: 18.75rem;
}

.p-content__box.--orthodontic {
	position: relative;
}

.p-content__box.--orthodontic::before {
	background: url(../images/treatment/orthodontic/content_img_01.webp) center center/contain no-repeat;
	content: "";
	height: 7.1875rem;
	left: 0;
	position: absolute;
	top: -3.6875rem;
	width: 4rem;
}

.p-content__box.--orthodontic::after {
	background: url(../images/treatment/orthodontic/content_img_02.webp) center center/contain no-repeat;
	content: "";
	height: 5.8125rem;
	position: absolute;
	right: 0;
	top: -2.9375rem;
	width: 2.25rem;
}

.p-content__role {
	margin-top: 3.75rem;
}

.p-difference {
	background-color: #F3F3F3;
	padding-bottom: 2.75rem;
	padding-top: 2.1875rem;
}

.p-difference__scroll {
	margin-left: calc(50% - 50vw);
	margin-top: 2.125rem;
	padding-inline: 0.925rem;
	width: 100vw;
}

.p-difference__table {
	background-color: #fff;
	border-radius: 2.5rem;
	min-width: 53.5625rem;
	padding: 2.875rem 3.125rem 1.875rem;
}

.p-difference__row {
	display: grid;
	gap: 5rem;
	grid-template-columns: 2em 1fr 1fr;
}

.p-difference__row:nth-child(2) {
	margin-top: 1.375rem;
}

.p-difference__row:nth-child(n+3) {
	padding-block: 1.875rem;
}

.p-difference__rowTitle {
	text-align: center;
}

.p-difference__rowTitle span {
	text-stroke: 1px #000;
	-webkit-text-stroke: 1px #000;
	align-items: center;
	border-radius: 0.625rem;
	color: #fff;
	display: inline-flex;
	font-size: 1.5rem;
	font-weight: 900;
	height: 2.375rem;
	justify-content: center;
	letter-spacing: 0.05em;
	padding-inline: 0.375rem;
}

.p-difference__rowTitle.--yellow span {
	background-color: #FEE38B;
}

.p-difference__rowTitle.--blue span {
	background-color: #94DEFA;
}

.p-difference__img {
	border-radius: 1.25rem;
	margin-inline: auto;
	overflow: hidden;
	width: -moz-fit-content;
	width: fit-content;
}

.p-difference__img img {
	aspect-ratio: 282/170;
}

.p-difference__row dt {
	font-size: 0.9375rem;
	font-weight: 900;
	line-height: 2;
}

.p-difference__row dd {
	font-size: 0.75rem;
	font-weight: 500;
	line-height: 1.5;
}

.p-difference__row:nth-child(n+4) {
	border-top: 0.66px solid #000;
}

.p-feature {
	background: #F3F3F3;
	padding-bottom: 3.3125rem;
	padding-top: 2.5rem;
}

.p-feature__box {
	margin-top: 1.25rem;
}

.p-feature__lists {
	margin-inline: auto;
	margin-top: 2.3125rem;
	max-width: 18.75rem;
}

.p-feature__lists .slick-list {
	overflow: unset;
}

.p-feature__list {
	margin-inline: 0.875rem;
	width: 18.75rem;
}

.p-feature__treatment {
	margin-top: 4.5625rem;
}

.p-feature2 {
	padding-bottom: 2.5rem;
	padding-top: 5rem;
}

.p-feature2__blocks {
	margin-inline: auto;
	margin-top: 2.5rem;
	max-width: 18.75rem;
}

.p-feature2__blocks .slick-list {
	overflow: unset;
}

.p-feature2__blocks .slider-dots li {
	background-color: #F3F3F3;
}

.p-feature2__block {
	height: 100%;
	margin-inline: 0.8125rem;
	position: relative;
	width: 18.75rem;
}

.p-feature2__en {
	text-stroke: 1.5px #000;
	-webkit-text-stroke: 1.5px #000;
	color: #fff;
	font-size: 3rem;
	left: 1.3125rem;
	letter-spacing: 0.075em;
	line-height: 1.5;
	position: absolute;
	top: -2.25rem;
}

.p-hoken {
	padding-bottom: 4.1875rem;
	padding-top: 4.1875rem;
}

.p-hoken__box {
	background-color: #F3F3F3;
	border: 1.5px solid #000;
	border-radius: 1.25rem;
	padding: 2.5rem 1.25rem;
}

.p-hoken__nav {
	margin-top: 1.875rem;
}

.p-hoken__title {
	font-size: 1rem;
	font-weight: 900;
	line-height: 1.3;
	text-align: center;
}

.p-hoken__btns {
	align-items: center;
	display: flex;
	flex-direction: column;
	gap: 0.625rem;
	margin-top: 1.4375rem;
}

.p-hoken__btn:nth-child(2) a {
	font-size: 0.75rem;
}

.p-item__blocks {
	margin-top: 1.875rem;
}

.p-item__block + .p-item__block {
	margin-top: 0.9375rem;
}

.p-merit {
	padding-bottom: 2.375rem;
	padding-top: 3.125rem;
}

.p-merit__cards {
	margin-inline: auto;
	margin-top: 0.875rem;
	max-width: 18.75rem;
}

.p-merit__cards .slider-dots li {
	background-color: #F3F3F3;
}

.p-merit__cards .slick-list {
	overflow: unset;
}

.p-merit__card {
	margin-inline: 0.875rem;
	width: 18.75rem;
}

.p-method {
	background-color: #F3F3F3;
	padding-bottom: 4rem;
	padding-top: 2.125rem;
}

.p-method__blocks {
	margin-top: 3.9375rem;
}

.p-method__block + .p-method__block {
	margin-top: 3.75rem;
}

.p-method__icon {
	margin-inline: auto;
	max-width: 9.4375rem;
}

.p-method__subtitle {
	font-size: 1.25rem;
	font-weight: 900;
	letter-spacing: 0.07em;
	line-height: 1.5;
	margin-top: 2.1875rem;
	text-align: center;
}

.p-method__subtitle span {
	background-color: #000;
	border-radius: 0.3125rem;
	color: #fff;
	display: block;
	font-size: 0.9375rem;
	margin-bottom: 0.375rem;
	margin-inline: auto;
	padding: 0.1875rem 0.625rem;
	width: -moz-fit-content;
	width: fit-content;
}

.p-method__cards {
	margin-inline: auto;
	margin-top: 0.8125rem;
	max-width: 18.75rem;
}

.p-method__cards .slick-list {
	overflow: unset;
}

.p-method__card {
	margin-inline: 0.875rem;
	width: 18.75rem;
}

.p-note {
	background-color: #F3F3F3;
	overflow: hidden;
	padding-bottom: 3.3125rem;
	padding-top: 2.5625rem;
}

.p-note__text {
	background-color: #fff;
	border: 1.5px solid #000;
	border-radius: 1.25rem;
	font-size: 1.0625rem;
	font-weight: 500;
	letter-spacing: 0.07em;
	line-height: 1.8;
	margin-top: 1.25rem;
	padding: 1.5rem 2.4375rem;
}

.p-progress {
	padding-top: 3.75rem;
}

.p-progress__items {
	margin-inline: auto;
	margin-top: 1.875rem;
	max-width: 18.75rem;
}

.p-progress__items .slick-list {
	overflow: unset;
}

.p-progress__items .slider-dots li {
	background-color: #F3F3F3;
}

.p-progress__item {
	margin: 0 0.8125rem;
	width: 18.75rem;
}

.p-recommend {
	background-color: #CBFFC8;
	padding-bottom: 2.8125rem;
	padding-top: 2.8125rem;
}

.p-recommend.--gray {
	background-color: #F3F3F3;
}

.p-recommend__lists {
	display: grid;
	gap: 0.625rem;
	margin-top: 1.25rem;
}

.p-recommend__lists.--sp-2 {
	grid-template-columns: repeat(2, 1fr);
}

.p-recommend__list {
	align-items: center;
	background-color: #fff;
	border: 1.5px solid #000;
	border-radius: 3.125rem;
	display: flex;
	font-size: 1rem;
	font-weight: 900;
	height: 4.375rem;
	justify-content: center;
	letter-spacing: -0.015em;
	line-height: 1.5;
	text-align: center;
}

.p-role__title {
	text-align: center;
}

.p-role__title span {
	text-stroke: 1px #000;
	-webkit-text-stroke: 1px #000;
	align-items: center;
	background-color: #94DEFA;
	border-radius: 0.625rem;
	color: #fff;
	display: inline-flex;
	font-size: 1.25rem;
	font-weight: 900;
	justify-content: center;
	letter-spacing: 0.05em;
	line-height: 1.25;
	min-height: 2.375rem;
	padding-block: 0.3125rem;
	padding-inline: 0.375rem;
}

.p-role__lists {
	display: grid;
	gap: 2.5625rem;
	margin-inline: auto;
	margin-top: 2.0625rem;
	width: -moz-fit-content;
	width: fit-content;
}

.p-role__list {
	align-items: center;
	display: grid;
	gap: 1.125rem;
	grid-template-columns: 6.25rem 1fr;
}

.p-role__icon {
	height: 4.5rem;
}

.p-role__icon img {
	-o-object-fit: contain;
	height: 100%;
	margin: auto;
	object-fit: contain;
}

.p-role__text {
	font-size: 1.25rem;
	font-weight: 900;
	line-height: 1.3;
}

.p-subject {
	padding-bottom: 3.75rem;
	padding-top: 6.25rem;
}

.p-subject__box {
	border: 1.5px solid #000;
	border-radius: 1.875rem;
	margin-top: 1.875rem;
	padding: 1.875rem 1.5625rem 5.625rem;
	position: relative;
}

.p-subject__item {
	align-items: center;
	background-color: #FEE38B;
	border-radius: 3.125rem;
	display: flex;
	font-size: 0.875rem;
	font-weight: 900;
	justify-content: center;
	letter-spacing: 0.01em;
	line-height: 1.5;
	min-height: 4.25rem;
	padding-block: 0.8125rem;
	text-align: center;
}

.p-subject__item + .p-subject__item {
	margin-top: 1.4375rem;
}

.p-subject__lists {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	list-style-type: disc;
	margin-left: 1em;
	margin-top: 1.4375rem;
}

.p-subject__list {
	font-size: 0.875rem;
	font-weight: 900;
	letter-spacing: 0.01em;
	line-height: 2;
}

.p-subject__list.--none {
	display: none;
}

.p-subject__text {
	font-size: 0.8125rem;
	font-weight: 500;
	line-height: 2;
}

.p-subject__img {
	bottom: 0.9375rem;
	position: absolute;
	right: 0.625rem;
	width: 8.75rem;
}

.p-table {
	background-color: #F3F3F3;
	padding-bottom: 2.0625rem;
	padding-top: 1.375rem;
}

.p-table__swiper {
	margin-left: calc(50% - 50vw);
	margin-top: 1.875rem;
	padding-inline: 1.25rem;
	width: 100vw;
}

.p-table__main {
	background-color: #fff;
	border-radius: 1.875rem;
	min-width: 54.0625rem;
	padding: 2.8125rem 3.1875rem 3.25rem;
}

.p-table__row {
	align-items: flex-start;
	display: grid;
	gap: 2.625rem;
	grid-template-columns: 11rem 1fr 1fr;
	padding-block: 1.875rem;
	padding-left: 1.6875rem;
}

.p-table__row:nth-child(n+3) {
	border-top: 0.66px solid #000;
}

.p-table__row:first-child {
	padding-top: 0;
}

.p-table__row:last-child {
	padding-bottom: 0;
}

.p-table__rowTitle {
	text-align: center;
}

.p-table__rowTitle span {
	text-stroke: 1px #000;
	-webkit-text-stroke: 1px #000;
	align-items: center;
	border-radius: 0.625rem;
	color: #fff;
	display: inline-flex;
	font-size: 1.5rem;
	font-weight: 900;
	height: 2.375rem;
	justify-content: center;
	letter-spacing: 0.05em;
	padding-inline: 0.375rem;
}

.p-table__rowTitle.--gray span {
	background-color: #D9D9D9;
}

.p-table__rowTitle.--orange span {
	background-color: #FEE38B;
}

.p-table__rowTitle.--blue span {
	background-color: #94DEFA;
}

.p-table__img figcaption {
	display: block;
	font-size: 1rem;
	font-weight: 900;
	letter-spacing: -0.015em;
	line-height: 1.25;
	margin-top: 0.625rem;
	text-align: center;
}

.p-table__list {
	font-size: 0.75rem;
	font-weight: 500;
	line-height: 1.5;
	margin-left: 1em;
	text-indent: -1em;
}

.p-table__list + .p-table__list {
	margin-top: 0.875rem;
}

.p-trMv {
	background: url(../images/treatment/mv_sp.webp) center top/100% auto no-repeat;
	padding-top: 2.75rem;
	position: relative;
}

.p-trMv__img {
	border: 1.5px solid #000;
	border-radius: 12.5rem;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

.p-trMv__img img {
	-o-object-fit: cover;
	aspect-ratio: 360/185;
	height: 100%;
	object-fit: cover;
}

.p-trMv__title {
	margin-top: -3.5625rem;
	position: relative;
	z-index: 1;
}

.p-trMv__title h1 {
	background-color: #fff;
	border: 1.5px solid #000;
	border-radius: 1.875rem;
	font-size: 1.125rem;
	font-weight: 900;
	letter-spacing: -0.015em;
	line-height: 1.5;
	margin-inline: auto;
	margin-top: -0.4375rem;
	padding: 0.625rem 1.4375rem;
	width: -moz-fit-content;
	width: fit-content;
}

.p-trMv__icon {
	height: 3.0625rem;
	margin-inline: auto;
	position: relative;
	width: 3.0625rem;
	z-index: 1;
}

.p-trMv__icon img {
	-o-object-fit: contain;
	-o-object-position: bottom center;
	height: 100%;
	object-fit: contain;
	object-position: bottom center;
	width: 100%;
}

.p-trMv__subtitle {
	font-size: 1.4375rem;
	font-weight: bold;
	line-height: 1.6;
	margin-top: 0.25rem;
	text-align: center;
}

.p-trMv__subtitle img {
	margin-bottom: 0.375rem;
	margin-inline: auto;
	width: 5.75rem;
}

.p-trMv__text {
	font-size: 0.875rem;
	font-weight: 500;
	letter-spacing: 0.05em;
	line-height: 2.7;
	margin-top: 0.5rem;
}

.p-trMv__img1 {
	left: 0.5625rem;
	position: absolute;
	top: 1.0625rem;
	width: 3.9375rem;
}

.p-trMv__img2 {
	position: absolute;
	right: -0.5625rem;
	top: 1.25rem;
	width: 3.8125rem;
}

.p-trMv__img3 {
	display: none;
}

.p-trMv__img4 {
	display: none;
}

.p-trouble {
	padding-top: 5rem;
}

.p-trouble__lists {
	margin-top: 1.875rem;
}

.p-trouble__list {
	align-items: flex-start;
	display: grid;
	gap: 0.9375rem;
	grid-template-columns: 6.875rem 1fr;
}

.p-trouble__list + .p-trouble__list {
	margin-top: 2.8125rem;
}

.p-trouble__img {
	height: 4.5rem;
	width: 6.875rem;
}

.p-trouble__img img {
	-o-object-fit: contain;
	height: 100%;
	object-fit: contain;
	width: 100%;
}

.p-trouble__bigText {
	font-size: 1.25rem;
	font-weight: 900;
	line-height: 1.3;
}

.p-trouble__text {
	font-size: 0.8125rem;
	font-weight: 500;
	line-height: 1.7;
	margin-top: 0.25rem;
}

@media screen and (min-width: 768px) {

.l-boxContent {
	margin-top: 8.125rem;
}

.l-content {
	margin-top: 11.0625rem;
}

.l-difference {
	margin-bottom: 9.375rem;
	margin-top: 7.1875rem;
}

.l-method {
	margin-top: 11.5625rem;
}

.l-note {
	margin-top: 7.5rem;
}

.l-recommend {
	margin-top: 5rem;
}

.p-area {
	padding-bottom: 9.6875rem;
	padding-top: 9.6875rem;
}

.p-area__box {
	padding-bottom: 7rem;
	padding-inline: 6.25rem;
	padding-top: 5.3125rem;
}

.p-area__wrap {
	display: grid;
	gap: 3.4375rem;
	grid-template-columns: repeat(2, 1fr);
	margin-top: 3.625rem;
}

.p-area__content {
	margin-top: 0;
}

.p-area__bgText {
	font-size: 1.125rem;
	line-height: 1.7;
	padding: 1.25rem 2.625rem;
}

.p-area__bgText strong {
	font-size: 1.375rem;
	letter-spacing: 0.07em;
	line-height: 2.3;
}

.p-area__text {
	font-size: 1.0625rem;
	line-height: 2.3;
	margin-top: 1.125rem;
}

.p-area__text2 {
	margin-top: 1.5625rem;
}

.p-area__text2 p {
	font-size: 1.0625rem;
	line-height: 1.8;
}

.p-area__text2 p + p {
	margin-top: 1em;
}

.p-boxContent__items {
	gap: 1.8125rem;
	grid-template-columns: repeat(3, 1fr);
	margin-top: 3.125rem;
}

.p-can {
	border-radius: 0 0 3.75rem 3.75rem;
	border-radius: 3.75rem;
	margin-inline: auto;
	padding-bottom: 10.9375rem;
	padding-bottom: 6.875rem;
	padding-top: 7.6875rem;
	width: calc(100% - 4.375rem);
}

.p-can__cards {
	display: flex;
	flex-wrap: wrap;
	gap: 1.875rem 1.8125rem;
	justify-content: center;
	margin-top: 3.125rem;
	max-width: 100%;
}

.p-can__card {
	margin: 0;
	width: calc(33.3333333333% - 1.2083333333rem);
}

.p-case {
	padding-bottom: 7.875rem;
	padding-top: 7.25rem;
}

.p-case__slider {
	margin-top: 3.125rem;
	max-width: 68.75rem;
}

.p-case__card {
	margin-inline: 3.3125rem;
	width: 68.75rem;
}

.p-content {
	padding-bottom: 0;
	padding-top: 0;
}

.p-content.--yellow {
	background: initial;
}

.p-content.--green {
	background: initial;
}

.p-content.--pink {
	background: initial;
}

.p-content.--gray {
	background: initial;
}

.p-content__box {
	border-radius: 3.75rem;
	padding: 4.375rem 7.5rem 4.75rem;
	padding-bottom: 4.75rem;
	padding-top: 4.375rem;
}

.p-content__box.--small {
	margin-inline: auto;
	max-width: 68.75rem;
}

.p-content__box.--yellow {
	background-color: #FEE38B;
}

.p-content__box.--gray {
	background-color: #F3F3F3;
}

.p-content__box.--green {
	background-color: #B2F9E0;
}

.p-content__box.--pink {
	background-color: #FFCFCF;
}

.p-content__figure {
	border-radius: 18.75rem;
	border-width: 2px;
	margin-top: 2.6875rem;
}

.p-content__figure img {
	aspect-ratio: 1300/475;
}

.p-content__figure.--box {
	border-radius: 3.75rem;
	padding: 4.0625rem;
}

.p-content__figure.--full {
	padding: 0;
}

.p-content__subtitle {
	margin-top: 5rem;
}

.p-content__subtitle span {
	text-stroke: 1px #000;
	-webkit-text-stroke: 1px #000;
	font-size: 2.25rem;
	height: 3.625rem;
	padding-inline: 0.625rem;
}

.p-content__text {
	font-size: 1.0625rem;
	margin-inline: auto;
	margin-top: 2.75rem;
	max-width: 55rem;
}

.p-content__text.--small {
	padding-inline: 3.125rem;
}

.p-content__slider {
	display: grid;
	gap: 1.75rem;
	grid-template-columns: repeat(3, 1fr);
	margin-top: 2.4375rem;
	max-width: 100%;
}

.p-content__card {
	width: 100%;
}

.p-content__box.--orthodontic::before {
	height: 17.9375rem;
	left: 3.0625rem;
	top: 0rem;
	width: 13.3125rem;
}

.p-content__box.--orthodontic::after {
	height: 14.5rem;
	right: 5.125rem;
	top: 0;
	width: 5.875rem;
}

.p-content__role {
	margin-top: 6.25rem;
}

.p-difference {
	background: none;
	padding: 0;
}

.p-difference__inner {
	background-color: #F3F3F3;
	border-radius: 3.125rem;
	padding-bottom: 5.875rem;
	padding-top: 6.25rem;
}

.p-difference__scroll {
	background-color: #F3F3F3;
	border-radius: 2.5rem;
	margin-inline: auto;
	margin-top: 4.6875rem;
	max-width: 81.25rem;
	padding: 0;
}

.p-difference__row {
	gap: 7.625rem;
	grid-template-columns: 2.75rem 1fr 1fr;
}

.p-difference__row:nth-child(2) {
	margin-top: 2.25rem;
}

.p-difference__row:nth-child(n+3) {
	padding-block: 2.9375rem;
}

.p-difference__rowTitle span {
	font-size: 2.25rem;
	height: 3.625rem;
	padding-inline: 0.625rem;
}

.p-difference__row dt {
	font-size: 1.375rem;
}

.p-difference__row dd {
	font-size: 1.125rem;
}

.p-feature {
	border-radius: 3.75rem;
	margin-inline: auto;
	padding-bottom: 10.5rem;
	padding-top: 7.8125rem;
	width: calc(100% - 4.375rem);
}

.p-feature__box {
	margin-top: 3rem;
}

.p-feature__lists {
	display: grid;
	gap: 1.75rem 2.5rem;
	grid-template-columns: repeat(2, 1fr);
	margin-top: 2.1875rem;
	max-width: 100%;
}

.p-feature__list {
	margin: 0;
	width: 100%;
}

.p-feature__treatment {
	margin-inline: auto;
	margin-top: 11.5625rem;
	max-width: 68.625rem;
}

.p-feature2 {
	padding-bottom: 9.125rem;
	padding-top: 9.375rem;
}

.p-feature2__blocks {
	margin-top: 3.125rem;
	max-width: 100%;
}

.p-feature2__block {
	width: 100%;
}

.p-feature2__block + .p-feature2__block {
	margin-top: 6.625rem;
}

.p-feature2__en {
	text-stroke: 2px #000;
	-webkit-text-stroke: 2px #000;
	font-size: 6.25rem;
	left: 2.8125rem;
	top: -4.6875rem;
}

.p-hoken {
	padding-bottom: 11.25rem;
}

.p-hoken__box {
	border-radius: 3.75rem;
	margin-inline: auto;
	max-width: 68.75rem;
	padding: 5.625rem 7.875rem;
}

.p-hoken__nav {
	margin-top: 4.625rem;
}

.p-hoken__title {
	font-size: 1.5rem;
}

.p-hoken__btns {
	flex-direction: row;
	gap: 2.6875rem;
	justify-content: center;
	margin-top: 2.25rem;
}

.p-item__blocks {
	align-items: flex-start;
	display: flex;
	flex-wrap: wrap;
	gap: 1.75rem;
	justify-content: center;
	margin-top: 3.125rem;
}

.p-item__block {
	width: 25.875rem;
}

.p-item__block + .p-item__block {
	margin-top: 0;
}

.p-merit {
	padding-bottom: 7.75rem;
	padding-top: 8.25rem;
}

.p-merit__cards {
	display: grid;
	gap: 1.75rem;
	grid-template-columns: repeat(3, 1fr);
	margin-top: 4.0625rem;
	max-width: 100%;
}

.p-merit__cards.--2 {
	grid-template-columns: repeat(2, 1fr);
}

.p-merit__card {
	margin: 0;
	width: 100%;
}

.p-method {
	background-color: initial;
	padding: 0;
}

.p-method__box {
	background-color: #F3F3F3;
	border-radius: 3.75rem;
	padding-bottom: 10.625rem;
	padding-top: 6.5625rem;
}

.p-method__blocks {
	margin-inline: auto;
	max-width: 81.25rem;
}

.p-method__block + .p-method__block {
	margin-top: 8.75rem;
}

.p-method__head {
	align-items: center;
	display: flex;
	gap: 2.5rem;
	justify-content: center;
}

.p-method__icon {
	margin: 0;
	width: 8.75rem;
}

.p-method__subtitle {
	font-size: 1.625rem;
	margin-top: 0;
}

.p-method__subtitle span {
	font-size: 1.3125rem;
	margin-bottom: 0.5rem;
	margin-left: 0;
	padding: 0.25rem 1.0625rem;
}

.p-method__cards {
	display: grid;
	gap: 1.75rem;
	grid-template-columns: repeat(3, 1fr);
	margin-top: 4.75rem;
	max-width: 100%;
}

.p-method__card {
	margin: 0;
	width: 100%;
}

.p-note {
	border-radius: 3.75rem;
	margin-inline: auto;
	padding-bottom: 8.25rem;
	padding-top: 8rem;
	width: calc(100% - 4.375rem);
}

.p-note__text {
	border-width: 2px;
	font-size: 2rem;
	line-height: 2;
	margin-top: 2.375rem;
	padding: 3.75rem 7.75rem;
}

.p-progress {
	padding-top: 7.5rem;
}

.p-progress__items {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	margin-top: 4.6875rem;
	max-width: 100%;
}

.p-progress__item {
	margin: 0;
	padding-inline: 2.25rem;
	width: 100%;
}

.p-recommend {
	background-color: initial;
}

.p-recommend.--gray {
	background-color: initial;
}

.p-recommend__box {
	background-color: #CBFFC8;
	border-radius: 3.75rem;
	padding-bottom: 7.25rem;
	padding-top: 5.625rem;
}

.p-recommend__box.--gray {
	background-color: #F3F3F3;
}

.p-recommend__lists {
	gap: 1.3125rem 1.1875rem;
	grid-template-columns: repeat(2, 1fr);
	margin-inline: auto;
	margin-top: 3.125rem;
	max-width: 61.4375rem;
}

.p-recommend__lists.--4 {
	grid-template-columns: repeat(4, 1fr);
}

.p-recommend__lists.--3 {
	grid-template-columns: repeat(3, 1fr);
}

.p-recommend__list {
	border-radius: 6.25rem;
	border-width: 2px;
	font-size: 1.125rem;
	height: 5.3125rem;
}

.p-recommend__list.--big {
	font-size: 1.4375rem;
}

.p-role {
	padding-bottom: 6.25rem;
}

.p-role__title span {
	font-size: 2.25rem;
	height: 3.625rem;
	padding-inline: 0.625rem;
}

.p-role__lists {
	grid-template-columns: repeat(4, 1fr);
	max-width: 81.25rem;
}

.p-role__list {
	display: block;
}

.p-role__icon {
	height: 7.1875rem;
}

.p-role__text {
	align-items: center;
	display: flex;
	font-size: 1.5rem;
	justify-content: center;
	margin-top: 1.25rem;
	min-height: 3.125rem;
	text-align: center;
}

.p-subject {
	padding-bottom: 7.5rem;
	padding-top: 7.5rem;
}

.p-subject__box {
	border-radius: 3.125rem;
	border-width: 2px;
	margin-inline: auto;
	margin-top: 3.125rem;
	max-width: 68.75rem;
	padding: 4.6875rem 8.75rem;
}

.p-subject__item {
	border-radius: 3.75rem;
	font-size: 1.625rem;
	letter-spacing: 0.07em;
	min-height: 7.5rem;
}

.p-subject__lists {
	grid-template-columns: repeat(3, 1fr);
	margin-top: 2.875rem;
}

.p-subject__list {
	font-size: 1.25rem;
	line-height: 2.8;
}

.p-subject__list.--none {
	display: block;
	opacity: 0;
}

.p-subject__text {
	font-size: 0.9375rem;
	margin-top: 1rem;
}

.p-subject__img {
	bottom: 3rem;
	right: 2.0625rem;
	width: 15rem;
}

.p-table {
	background-color: initial;
	padding-bottom: 7.875rem;
	padding-inline: 25px;
	padding-top: 0;
}

.p-table__inner {
	background-color: #F3F3F3;
	border-radius: 3.75rem;
	max-width: calc(97.375rem + 25px + 25px);
	padding-bottom: 7rem;
	padding-top: 5rem;
}

.p-table__swiper {
	margin-inline: auto;
	margin-top: 4.125rem;
	max-width: 81.25rem;
	width: 100%;
}

.p-table__main {
	padding: 4.3125rem 4.8125rem 4.9375rem;
}

.p-table__row {
	gap: 3.125rem;
	grid-template-columns: 18.75rem 1fr 1fr;
	padding-block: 2.75rem;
	padding-left: 0;
}

.p-table__rowTitle span {
	font-size: 2.25rem;
	height: 3.625rem;
	padding-inline: 0.625rem;
}

.p-table__img img {
	margin-inline: auto;
	max-width: 14.6875rem;
}

.p-table__img figcaption {
	font-size: 1.5rem;
	line-height: 1.25;
	margin-top: 0.9375rem;
}

.p-table__list {
	font-size: 1.125rem;
}

.p-table__list + .p-table__list {
	margin-top: 1.375rem;
}

.p-trMv {
	background-image: url(../images/treatment/mv_pc.webp);
	background-position: center 3.125rem;
	background-size: calc(100% - 3.75rem) auto;
	padding-top: 6.125rem;
}

.p-trMv__img {
	border-radius: 18.75rem;
	border-width: 2px;
	margin-inline: auto;
	max-width: 81.125rem;
}

.p-trMv__img img {
	aspect-ratio: 1298/528;
}

.p-trMv__title {
	margin-top: -7.875rem;
}

.p-trMv__title h1 {
	border-radius: 3.125rem;
	border-width: 2px;
	font-size: 2rem;
	margin-top: -0.75rem;
	padding: 1.5rem 5.6875rem;
}

.p-trMv__icon {
	height: 5.5625rem;
	width: 5.5625rem;
}

.p-trMv__subtitle {
	align-items: center;
	display: flex;
	font-size: 2rem;
	gap: 0.75rem;
	justify-content: center;
	line-height: 1.4;
	margin-top: 1.875rem;
	text-align: left;
}

.p-trMv__subtitle img {
	margin: 0;
	width: 7.5625rem;
}

.p-trMv__text {
	font-size: 1.0625rem;
	letter-spacing: 0.1em;
	line-height: 3;
	margin-inline: auto;
	margin-top: 0.9375rem;
	max-width: 46.375rem;
}

.p-trMv__img1 {
	left: calc(50% - min(45.8333333333vw, 55rem));
	top: 13.875rem;
	width: 6.375rem;
}

.p-trMv__img2 {
	animation-delay: -1.725s !important;
	right: calc(50% - min(44.6875vw, 53.625rem));
	top: 10.5rem;
	width: 8rem;
}

.p-trMv__img3 {
	animation-delay: -0.8s !important;
	display: block;
	left: calc(50% - min(44.0625vw, 52.875rem));
	position: absolute;
	top: 20.125rem;
	width: 6.3125rem;
}

.p-trMv__img4 {
	animation-delay: -0.3s !important;
	display: block;
	position: absolute;
	right: calc(50% - min(38.3333333333vw, 46rem));
	top: 22.375rem;
	width: 8rem;
}

.p-trouble {
	padding-bottom: 6.25rem;
	padding-top: 9.375rem;
}

.p-trouble__lists {
	display: flex;
	justify-content: center;
	margin-top: 6.25rem;
}

.p-trouble__list {
	display: block;
	width: 25%;
}

.p-trouble__list + .p-trouble__list {
	margin-top: 0;
}

.p-trouble__img {
	height: 7.5rem;
	margin-inline: auto;
	width: 11.375rem;
}

.p-trouble__bigText {
	font-size: 1.5rem;
	margin-top: 2.4375rem;
	text-align: center;
}

.p-trouble__text {
	font-size: 0.9375rem;
	line-height: 2;
	margin-inline: auto;
	margin-top: 0.75rem;
	max-width: 16.25rem;
}

}

